# Package org.grails.web.json.parser

- Interface Summary
  Interface | Description
  --- | ---
  JsonParserConstants | Token literal values and constants.

- Class Summary
  Class | Description
  --- | ---
  JSONParser |
  JsonParserTokenManager | Token Manager.
  SimpleCharStream |
  StringUnmarshaller | Authors: Siegfried Puchbauer
  Token |

- Exception Summary
  Exception | Description
  --- | ---
  ParseException | This exception is thrown when parse errors are encountered.

- Error Summary
  Error | Description
  --- | ---
  TokenMgrError | Token Manager Error.